## r-cran-spatstat.data 1.2

=== DESCRIPTION ===
Package: spatstat.data
Version: 1.2-0
Date: 2017-11-15
Title: Datasets for 'spatstat'
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre"),
       	            email = "Adrian.Baddeley@curtin.edu.au"),
	     person("Rolf", "Turner", 
                    role = "aut",
 	            email="r.turner@auckland.ac.nz"),
	     person("Ege",   "Rubak", 
                    role = "aut",
		    email = "rubak@math.aau.dk"))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.3.0)
Suggests: spatstat
Imports: spatstat.utils
Description: Contains all the datasets for the 'spatstat' package.
License: GPL (>= 2)
URL: http://www.spatstat.org
LazyData: true
NeedsCompilation: no
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.data/issues
Packaged: 2017-11-15 14:46:40 UTC; adrian
Author: Adrian Baddeley [aut, cre],
  Rolf Turner [aut],
  Ege Rubak [aut]
Repository: CRAN
Date/Publication: 2017-11-20 00:13:21 UTC
