## r-cran-spatstat.data 1.1-1

=== debian/changelog ===
r-cran-spatstat.data (1.1-1-1) unstable; urgency=medium

  * Initial release (closes: #879219)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2017 21:25:30 +0200
