=== debian/control ===
Source: r-cran-spatstat.data
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest-pkg-r
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-spatstat.utils
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spatstat.data.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spatstat.data.git
Homepage: https://cran.r-project.org/package=spatstat.data

Package: r-cran-spatstat.data
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: datasets for the package r-cran-spatstat
 This package contains all the datasets for the 'r-cran-spatstat' package
 which was separated by upstream and thus is provided as a separate
 package also in Debian.
