=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/spatstat.data_([-\d.]*)\.tar\.gz
