## r-cran-spatstat.data 1.2-0

=== debian/changelog ===
r-cran-spatstat.data (1.2-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 12:43:42 +0100
