## r-cran-spatstat.data 1.4

=== DESCRIPTION ===
Package: spatstat.data
Version: 1.4-3
Date: 2020-01-26
Title: Datasets for 'spatstat'
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre"),
       	            email = "Adrian.Baddeley@curtin.edu.au",
		    comment = c(ORCID="0000-0001-9499-8382")),
	     person("Rolf", "Turner", 
                    role = "aut",
 	            email="r.turner@auckland.ac.nz",
		    comment=c(ORCID="0000-0001-5521-5218")),
	    person("Ege",   "Rubak", 
                    role = "aut",
		    email = "rubak@math.aau.dk",
		    comment=c(ORCID="0000-0002-6675-533X")))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.3.0)
Suggests: spatstat (>= 1.55-0)
Imports: spatstat.utils, Matrix
Description: Contains all the datasets for the 'spatstat' package.
License: GPL (>= 2)
URL: http://www.spatstat.org
LazyData: true
NeedsCompilation: no
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.data/issues
Packaged: 2020-01-26 03:52:00 UTC; adrian
Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
  Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
  Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>)
Repository: CRAN
Date/Publication: 2020-01-26 06:40:15 UTC
