## r-cran-spatstat.data 1.4-0

=== debian/changelog ===
r-cran-spatstat.data (1.4-0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:23:59 +0800

r-cran-spatstat.data (1.4-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Oct 2018 15:03:51 +0200
