=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-spatstat.utils
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data.git
 Homepage: https://cran.r-project.org/package=spatstat.data
