=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.utils
-Standards-Version: 4.2.1
+               r-cran-spatstat.utils,
+               r-cran-matrix
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data.git
 Homepage: https://cran.r-project.org/package=spatstat.data
+Rules-Requires-Root: no
 
 Package: r-cran-spatstat.data
 Architecture: all
