## r-cran-spatstat.data 1.7-0

=== debian/changelog ===
r-cran-spatstat.data (1.7-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:51:39 +0100

r-cran-spatstat.data (1.5-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2020 11:19:04 +0100
