## r-cran-spatstat.data 2.1

=== DESCRIPTION ===
Package: spatstat.data
Version: 2.1-2
Date: 2021-12-17
Title: Datasets for 'spatstat' Family
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre"),
       	            email = "Adrian.Baddeley@curtin.edu.au",
		    comment = c(ORCID="0000-0001-9499-8382")),
	     person("Rolf", "Turner", 
                    role = "aut",
 	            email="r.turner@auckland.ac.nz",
		    comment=c(ORCID="0000-0001-5521-5218")),
	    person("Ege",   "Rubak", 
                    role = "aut",
		    email = "rubak@math.aau.dk",
		    comment=c(ORCID="0000-0002-6675-533X")),
            person("W", "Aherne", role="ctb"),
            person("Freda", "Alexander", role="ctb"),
            person("Qi Wei", "Ang", role="ctb"),
            person("Sourav", "Banerjee", role="ctb"),
            person("Mark", "Berman", role="ctb"),
            person("R", "Bernhardt", role="ctb"),
            person("Thomas", "Berndtsen", role="ctb"),
            person("Andrew", "Bevan", role="ctb"),
            person("Jeffrey", "Betts", role="ctb"),
            person("Ray", "Cartwright", role="ctb"),
            person("Richard", "Condit", role="ctb"),
            person("Francis", "Crick", role="ctb"),
            person("Marcelino", "de la Cruz Rot", role="ctb"),
            person("Jack", "Cuzick", role="ctb"),
            person("Tilman", "Davies", role="ctb"),
            person("Peter", "Diggle", role="ctb"),
            person("Michael", "Drinkwater", role="ctb"),
            person("Stephen", "Eglen", role="ctb"),
            person("Robert", "Edwards", role="ctb"),
            person("AE", "Esler", role="ctb"),
            person("Gregory", "Evans", role="ctb"),
            person("Bernard", "Fingleton", role="ctb"),
            person("Olivier", "Flores", role="ctb"),
            person("David", "Ford", role="ctb"),
            person("Robin", "Foster", role="ctb"),
            person("Janet", "Franklin", role="ctb"),
            person("Neba", "Funwi-Gabga", role="ctb"),
            person("DJ", "Gerrard", role="ctb"),
            person("Andy", "Green", role="ctb"),
            person("Tim", "Griffin", role="ctb"),
            person("Ute", "Hahn", role="ctb"),
            person("RD", "Harkness", role="ctb"),
            person("Arthur", "Hickman", role="ctb"),
            person("Stephen", "Hubbell", role="ctb"),
            person("Austin", "Hughes", role="ctb"),
            person("Jonathan", "Huntington", role="ctb"),
            person("MJ", "Hutchings", role="ctb"),
            person("Jackie", "Inwald", role="ctb"),
            person("Valerie", "Isham", role="ctb"),
            person("Aruna", "Jammalamadaka", role="ctb"),
            person("Carl", "Knox-Robinson", role="ctb"),
            person("Mahdieh", "Khanmohammadi", role="ctb"),
            person("Tero", "Kokkila", role="ctb"),
            person("Bas", "Kooijman", role="ctb"),
            person("Kenneth", "Kosik", role="ctb"),
            person("Peter", "Kovesi", role="ctb"),
            person("Lily", "Kozmian-Ledward", role="ctb"),
            person("Robert", "Lamb", role="ctb"),
            person("NA", "Laskurain", role="ctb"),
            person("George", "Leser", role="ctb"),
            person("Marie-Colette", "van Lieshout", role="ctb"),
            person("AF", "Mark", role="ctb"),
            person("Jorge", "Mateu", role="ctb"),
            person("Annikki", "Makela", role="ctb"),
            person("Enrique", "Miranda", role="ctb"),
            person("Nicoletta", "Nava", role="ctb"),
            person("M", "Numata", role="ctb"),
            person("Matti", "Nummelin", role="ctb"),
            person("Jens Randel", "Nyengaard", role="ctb"),
            person("Yosihiko", "Ogata", role="ctb"),
            person("Si", "Palmer", role="ctb"),
            person("Antti", "Penttinen", role="ctb"),
            person("Sandra", "Pereira", role="ctb"),
            person("Nicolas", "Picard", role="ctb"),
            person("William", "Platt", role="ctb"),
            person("Stephen", "Rathbun", role="ctb"),
            person("Brian", "Ripley", role="ctb"),
            person("Roger", "Sainsbury", role="ctb"),
            person("Dietrich", "Stoyan", role="ctb"),
            person("David", "Strauss", role="ctb"),
            person("L", "Strand", role="ctb"),
            person("Masaharu", "Tanemura", role="ctb"),
            person("Graham", "Upton", role="ctb"),
            person("Bill", "Venables", role="ctb"),
            person("Sasha", "Voss", role="ctb"),
            person("Rasmus", "Waagepetersen", role="ctb"),
            person("Keith", "Watkins", role="ctb"),
            person("H", "Wendrock", role="ctb")
		    )
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.5.0)
Imports: spatstat.utils (>= 2.1-0), Matrix
Suggests: spatstat.geom, spatstat.core, spatstat.linnet
Description: Contains all the datasets for the 'spatstat' family of packages.
License: GPL (>= 2)
URL: http://spatstat.org/
LazyData: true
NeedsCompilation: no
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.data/issues
Packaged: 2021-12-17 02:00:42 UTC; adrian
Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
  Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
  Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>),
  W Aherne [ctb],
  Freda Alexander [ctb],
  Qi Wei Ang [ctb],
  Sourav Banerjee [ctb],
  Mark Berman [ctb],
  R Bernhardt [ctb],
  Thomas Berndtsen [ctb],
  Andrew Bevan [ctb],
  Jeffrey Betts [ctb],
  Ray Cartwright [ctb],
  Richard Condit [ctb],
  Francis Crick [ctb],
  Marcelino de la Cruz Rot [ctb],
  Jack Cuzick [ctb],
  Tilman Davies [ctb],
  Peter Diggle [ctb],
  Michael Drinkwater [ctb],
  Stephen Eglen [ctb],
  Robert Edwards [ctb],
  AE Esler [ctb],
  Gregory Evans [ctb],
  Bernard Fingleton [ctb],
  Olivier Flores [ctb],
  David Ford [ctb],
  Robin Foster [ctb],
  Janet Franklin [ctb],
  Neba Funwi-Gabga [ctb],
  DJ Gerrard [ctb],
  Andy Green [ctb],
  Tim Griffin [ctb],
  Ute Hahn [ctb],
  RD Harkness [ctb],
  Arthur Hickman [ctb],
  Stephen Hubbell [ctb],
  Austin Hughes [ctb],
  Jonathan Huntington [ctb],
  MJ Hutchings [ctb],
  Jackie Inwald [ctb],
  Valerie Isham [ctb],
  Aruna Jammalamadaka [ctb],
  Carl Knox-Robinson [ctb],
  Mahdieh Khanmohammadi [ctb],
  Tero Kokkila [ctb],
  Bas Kooijman [ctb],
  Kenneth Kosik [ctb],
  Peter Kovesi [ctb],
  Lily Kozmian-Ledward [ctb],
  Robert Lamb [ctb],
  NA Laskurain [ctb],
  George Leser [ctb],
  Marie-Colette van Lieshout [ctb],
  AF Mark [ctb],
  Jorge Mateu [ctb],
  Annikki Makela [ctb],
  Enrique Miranda [ctb],
  Nicoletta Nava [ctb],
  M Numata [ctb],
  Matti Nummelin [ctb],
  Jens Randel Nyengaard [ctb],
  Yosihiko Ogata [ctb],
  Si Palmer [ctb],
  Antti Penttinen [ctb],
  Sandra Pereira [ctb],
  Nicolas Picard [ctb],
  William Platt [ctb],
  Stephen Rathbun [ctb],
  Brian Ripley [ctb],
  Roger Sainsbury [ctb],
  Dietrich Stoyan [ctb],
  David Strauss [ctb],
  L Strand [ctb],
  Masaharu Tanemura [ctb],
  Graham Upton [ctb],
  Bill Venables [ctb],
  Sasha Voss [ctb],
  Rasmus Waagepetersen [ctb],
  Keith Watkins [ctb],
  H Wendrock [ctb]
Repository: CRAN
Date/Publication: 2021-12-17 03:50:02 UTC
