## r-cran-spatstat.data 2.1-2

=== debian/changelog ===
r-cran-spatstat.data (2.1-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 20:56:53 +0100

r-cran-spatstat.data (2.1-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 18:26:51 +0200
