=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.utils,
-               r-cran-matrix
-Standards-Version: 4.5.1
+               r-cran-spatstat.utils (>= 2.1-0),
+               r-cran-matrix,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data.git
 Homepage: https://cran.r-project.org/package=spatstat.data
