## r-cran-spatstat.data 2.2-0

=== debian/changelog ===
r-cran-spatstat.data (2.2-0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 11:05:41 +0200
