=== debian/control ===
Source: r-cran-spatstat.data
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data.git
Homepage: https://cran.r-project.org/package=spatstat.data
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-spatstat.utils (>= 2.1-0),
               r-cran-matrix
Testsuite: autopkgtest-pkg-r

Package: r-cran-spatstat.data
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: datasets for the package r-cran-spatstat
 This package contains all the datasets for the 'r-cran-spatstat' package
 which was separated by upstream and thus is provided as a separate
 package also in Debian.
