## r-cran-spatstat.data 3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.data
-Version: 2.1-2
-Date: 2021-12-17
+Version: 3.0-1
+Date: 2023-03-12
 Title: Datasets for 'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
@@ -24,6 +24,7 @@
             person("Andrew", "Bevan", role="ctb"),
             person("Jeffrey", "Betts", role="ctb"),
             person("Ray", "Cartwright", role="ctb"),
+            person("Lucia", "Cobo Sanchez", role="ctb"),
             person("Richard", "Condit", role="ctb"),
             person("Francis", "Crick", role="ctb"),
             person("Marcelino", "de la Cruz Rot", role="ctb"),
@@ -95,8 +96,9 @@
 		    )
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.5.0)
-Imports: spatstat.utils (>= 2.1-0), Matrix
-Suggests: spatstat.geom, spatstat.core, spatstat.linnet
+Imports: spatstat.utils (>= 3.0-2), Matrix
+Suggests: spatstat.geom, spatstat.random, spatstat.explore,
+        spatstat.model, spatstat.linnet
 Description: Contains all the datasets for the 'spatstat' family of packages.
 License: GPL (>= 2)
 URL: http://spatstat.org/
@@ -104,7 +106,7 @@
 NeedsCompilation: no
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.data/issues
-Packaged: 2021-12-17 02:00:42 UTC; adrian
+Packaged: 2023-03-12 07:52:38 UTC; adrian
 Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
   Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>),
@@ -118,6 +120,7 @@
   Andrew Bevan [ctb],
   Jeffrey Betts [ctb],
   Ray Cartwright [ctb],
+  Lucia Cobo Sanchez [ctb],
   Richard Condit [ctb],
   Francis Crick [ctb],
   Marcelino de la Cruz Rot [ctb],
@@ -187,4 +190,4 @@
   Keith Watkins [ctb],
   H Wendrock [ctb]
 Repository: CRAN
-Date/Publication: 2021-12-17 03:50:02 UTC
+Date/Publication: 2023-03-12 10:00:06 UTC
