## r-cran-spatstat.data 3.0-0

=== debian/changelog ===
r-cran-spatstat.data (3.0-0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 14:36:36 +0100
