=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.utils (>= 2.1-0),
+               r-cran-spatstat.utils (>= 3.0-0),
                r-cran-matrix
 Testsuite: autopkgtest-pkg-r
