## r-cran-spatstat.data 3.0-1

=== debian/changelog ===
r-cran-spatstat.data (3.0-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 16:05:14 +0200
