## r-cran-spatstat.data 3.0-4

=== debian/changelog ===
r-cran-spatstat.data (3.0-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 20:47:17 +0100

r-cran-spatstat.data (3.0-3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:59:05 +0200
