## r-cran-spatstat.data 3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.data
-Version: 3.0-1
-Date: 2023-03-12
+Version: 3.1-6
+Date: 2025-03-17
 Title: Datasets for 'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
@@ -8,7 +8,7 @@
 		    comment = c(ORCID="0000-0001-9499-8382")),
 	     person("Rolf", "Turner", 
                     role = "aut",
- 	            email="r.turner@auckland.ac.nz",
+ 	            email="rolfturner@posteo.net",
 		    comment=c(ORCID="0000-0001-5521-5218")),
 	    person("Ege",   "Rubak", 
                     role = "aut",
@@ -34,6 +34,7 @@
             person("Michael", "Drinkwater", role="ctb"),
             person("Stephen", "Eglen", role="ctb"),
             person("Robert", "Edwards", role="ctb"),
+            person("Johannes", "Elias", role="ctb"),
             person("AE", "Esler", role="ctb"),
             person("Gregory", "Evans", role="ctb"),
             person("Bernard", "Fingleton", role="ctb"),
@@ -67,6 +68,7 @@
             person("George", "Leser", role="ctb"),
             person("Marie-Colette", "van Lieshout", role="ctb"),
             person("AF", "Mark", role="ctb"),
+            person("Sebastian", "Meyer", role="ctb"),
             person("Jorge", "Mateu", role="ctb"),
             person("Annikki", "Makela", role="ctb"),
             person("Enrique", "Miranda", role="ctb"),
@@ -89,6 +91,7 @@
             person("Masaharu", "Tanemura", role="ctb"),
             person("Graham", "Upton", role="ctb"),
             person("Bill", "Venables", role="ctb"),
+            person("Ulrich", "Vogel", role="ctb"),
             person("Sasha", "Voss", role="ctb"),
             person("Rasmus", "Waagepetersen", role="ctb"),
             person("Keith", "Watkins", role="ctb"),
@@ -96,7 +99,7 @@
 		    )
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.5.0)
-Imports: spatstat.utils (>= 3.0-2), Matrix
+Imports: spatstat.utils (>= 3.1-2), Matrix
 Suggests: spatstat.geom, spatstat.random, spatstat.explore,
         spatstat.model, spatstat.linnet
 Description: Contains all the datasets for the 'spatstat' family of packages.
@@ -106,7 +109,7 @@
 NeedsCompilation: no
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.data/issues
-Packaged: 2023-03-12 07:52:38 UTC; adrian
+Packaged: 2025-03-17 03:51:19 UTC; adrian
 Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
   Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>),
@@ -130,6 +133,7 @@
   Michael Drinkwater [ctb],
   Stephen Eglen [ctb],
   Robert Edwards [ctb],
+  Johannes Elias [ctb],
   AE Esler [ctb],
   Gregory Evans [ctb],
   Bernard Fingleton [ctb],
@@ -163,6 +167,7 @@
   George Leser [ctb],
   Marie-Colette van Lieshout [ctb],
   AF Mark [ctb],
+  Sebastian Meyer [ctb],
   Jorge Mateu [ctb],
   Annikki Makela [ctb],
   Enrique Miranda [ctb],
@@ -185,9 +190,10 @@
   Masaharu Tanemura [ctb],
   Graham Upton [ctb],
   Bill Venables [ctb],
+  Ulrich Vogel [ctb],
   Sasha Voss [ctb],
   Rasmus Waagepetersen [ctb],
   Keith Watkins [ctb],
   H Wendrock [ctb]
 Repository: CRAN
-Date/Publication: 2023-03-12 10:00:06 UTC
+Date/Publication: 2025-03-17 06:00:06 UTC
