## r-cran-spatstat.data 3.1-2

=== debian/changelog ===
r-cran-spatstat.data (3.1-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 08:59:05 +0900
