## r-cran-spatstat.data 3.1-4

=== debian/changelog ===
r-cran-spatstat.data (3.1-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 10:20:33 +0900
