## r-cran-spatstat.data 3.1-6

=== debian/changelog ===
r-cran-spatstat.data (3.1-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Mar 2025 09:08:27 +0900
