=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data.git
 Homepage: https://cran.r-project.org/package=spatstat.data
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.utils (>= 3.0-5),
+               r-cran-spatstat.utils (>= 3.1-2),
                r-cran-matrix
 Testsuite: autopkgtest-pkg-r
