=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.asc" -exec chmod -x \{\} \;
	find debian -name "*.txt" -exec chmod -x \{\} \;
	find debian -name "*.csv" -exec chmod -x \{\} \;
	find debian -name "*.tif" -exec chmod -x \{\} \;
